Subject: bug#46979: Allow setting Man-default-entry via Local Variables

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Mon, 08 Mar 2021 22:48:51 +0800

C-h S, powerful as it may be, only seems to help with 5% of the points I
have made.